<?php 

$user=$_POST['username'];
$pass=$_POST['password'];

if($user=="creport" && $pass=="cidb@2018" ||$user=="Creport" && $pass=="cidb@2018" ||$user=="admin" && $pass=="cidb@2018")
{
	header('Location:admin.php');
}
else
{ 

?>
	<script type="text/javascript">
	alert("Invalid Username or Password...");
	</script>
	<?php
	header('Location:admin.php');
}
?>
<input type=button onClick="location.href='index.php'" value='Try Again'> 
